Bug 7914 - [UPDATE REQUEST] postgresql 9.6.2
: [UPDATE REQUEST] postgresql 9.6.2
Status: RESOLVED DUPLICATE of bug 7930
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-03 12:36 MSD by Denis Silakov
Modified: 2017-05-18 15:57 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2017-05-03 12:36:40 MSD
Advisory:
Updated postgresql to a new bugfix release, fixed typoe in pre-script (see https://abf.io/import/postgresql/pull_requests/1)

Build lists:
https://abf.io/build_lists/2870519
https://abf.io/build_lists/2870518
Comment 1 Vladimir Potapov 2017-05-18 15:57:12 MSD

*** This bug has been marked as a duplicate of bug 7930 ***